/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e39            { /* images/csef_website00400... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 189.75pt;
	width           :  92.25pt;
	height          : 339.75pt;
	}
h1#e36              { /* NSW Construction Safety ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 137.25pt;
	width           : 453.00pt;
	height          :  33.75pt;
	}
h4#e35              { /* Presentations */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 210.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
div#e34             { /* Meeting: 6th March 2013  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             : 397.50pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
span#e33            { /* images/csef_website00400... */
	background      : transparent url(images/csef_website004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
div#e32             { /* Hebel Dust Information */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 471.00pt;
	width           : 107.25pt;
	height          :  10.50pt;
	}
a#a32               { /* Hebel Dust Information */
	color           : #0000ff;
	}
div#e31             { /* EWPA Safe Use Informatio... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 252.00pt;
	top             : 471.00pt;
	width           : 151.50pt;
	height          :  10.50pt;
	}
a#a31               { /* EWPA Safe Use Informatio... */
	color           : #0000ff;
	}
div#e30             { /* Previous Meetings:  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 457.50pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
div#e29             { /* EWPA Website */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 507.75pt;
	width           :  81.75pt;
	height          :  10.50pt;
	}
a#a29               { /* EWPA Website */
	color           : #0000ff;
	}
span#e28            { /* images/csef_website00400... */
	background      : transparent url(images/csef_website004001.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            :  33.75pt;
	top             : 201.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e26             { /* About Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e25             { /* BMCSF */
	position        : absolute;
	left            :  33.75pt;
	top             : 363.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e24             { /* Meeting Dates */
	position        : absolute;
	left            :  33.75pt;
	top             : 252.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e23             { /* Contact */
	position        : absolute;
	left            :  34.50pt;
	top             : 299.25pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e22             { /* News */
	position        : absolute;
	left            :  34.50pt;
	top             : 276.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
h6#e21              { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e20            { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
h4#e19              { /* Useful Resources */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 484.50pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
div#e18             { /* NTC Load Restraint Guide */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 505.50pt;
	width           : 143.25pt;
	height          :  10.50pt;
	}
a#a18               { /* NTC Load Restraint Guide */
	color           : #0000ff;
	}
span#e17            { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
div#e16             { /* Proud Supporters */
	position        : absolute;
	left            :  34.50pt;
	top             : 320.25pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Useful Links */
	position        : absolute;
	left            :  33.75pt;
	top             : 342.75pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e14             { /* WorkCover NSW - Scaffold... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 416.25pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a14               { /* WorkCover NSW - Scaffold... */
	color           : #0000ff;
	}
div#e13             { /* WorkCover NSW - Asbestos... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 432.00pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a13               { /* WorkCover NSW - Asbestos... */
	color           : #0000ff;
	}
div#e12             { /* Cranes - Major Inspectio... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 408.00pt;
	top             : 471.75pt;
	width           : 132.75pt;
	height          :  10.50pt;
	}
a#a12               { /* Cranes - Major Inspectio... */
	color           : #0000ff;
	}
div#e11             { /* Meeting: 1st May 2013  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             : 354.75pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
div#e10             { /* WorkCover NSW - Consulta... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 368.25pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a10               { /* WorkCover NSW - Consulta... */
	color           : #0000ff;
	}
div#e9              { /* WorkCover NSW - Incident... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 381.75pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a9                { /* WorkCover NSW - Incident... */
	color           : #0000ff;
	}
div#e8              { /* February 2014  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 310.50pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
div#e7              { /* WorkCover NSW - Working ... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 325.50pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a7                { /* WorkCover NSW - Working ... */
	color           : #0000ff;
	}
div#e6              { /* WorkCover NSW - Working ... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 141.00pt;
	top             : 339.00pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a6                { /* WorkCover NSW - Working ... */
	color           : #0000ff;
	}
div#e5              { /* May 2014 - Plant Safety ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             : 230.25pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
div#e4              { /* Coates Hire - Safe Plant... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 243.00pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a4                { /* Coates Hire - Safe Plant... */
	color           : #0000ff;
	}
div#e3              { /* Coates Hire - Lifting Lu... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             : 273.00pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a3                { /* Coates Hire - Lifting Lu... */
	color           : #0000ff;
	}
div#e2              { /* WorkCover NSW - Hierarch... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 258.00pt;
	width           : 355.50pt;
	height          :  17.25pt;
	}
a#a2                { /* WorkCover NSW - Hierarch... */
	color           : #0000ff;
	}
div#e1              { /* Coates Hire - Blind Spot... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 289.50pt;
	width           : 270.75pt;
	height          :  12.00pt;
	}
a#a1                { /* Coates Hire - Blind Spot... */
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
